

<script>

    let clickMenu=document.getElementById('toggle-menu');
    let main_menu=document.getElementById("menu-list");
    // clickMenu.addEventListener('click',function(){
    //     main_menu.classList.toggle('collapse-manu')
    // })

    let cartClick=document.getElementById('cart-open');
    window.Image="";

    window.link=[];

    @if(session()->has('admin'))
        window.link =   {!! json_encode("App\Models\Admin::adminPermission()", true) !!};
        @else
         window.link =   {!! json_encode("App\Models\Admin::adminPermission()", true) !!};
    @endif

    


</script>

<style>
    .sub_active {
        display: block !important;
    }

</style>
